package com.miaxis.common.enums;

/**
 * 用户报名上传图片类型
 * @Author wwl
 * @Date 2021/1/5
 * @Version 1.0
 */
public enum PictureTypeEnum {

    IDCARDFRONT("1", "身份证正面","idCardFront"),
    IDCARDREVERSE("2", "身份证反面","idCardReverse"),
    FACES("3", "采集人像图","faces");

    private final String code;
    private final String info;
    private final String prefix;

    PictureTypeEnum(String code, String info, String prefix)
    {
        this.code = code;
        this.info = info;
        this.prefix = prefix;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

    public String getPrefix()
    {
        return prefix;
    }

}
